print.git_reflog_entry {git2r} | R Documentation

## Print a reflog entry

### Description

Print a reflog entry

### Usage

    ## S3 method for class 'git_reflog_entry'
    print(x, ...)

### Arguments

`x` | The reflog entry
`...` | Unused

### Value

None (invisible 'NULL').

### Examples

    ## Not run:
    ## Initialize a temporary repository
    path <- tempfile(pattern="git2r-")
    dir.create(path)
    repo <- init(path)

    ## Create a user and commit a file
    config(repo, user.name="Alice", user.email="alice@example.org")
    writeLines("Hello world!", file.path(path, "example.txt"))
    add(repo, "example.txt")
    commit(repo, "First commit message")

    ## View repository HEAD reflog
    reflog(repo)

    ## End(Not run)

[Package git2r version 0.23.0 Index]